/* login form title */
.login-panel-black #main-zone.login-panel .main-panel .page-title {
  font-family: "Xolonium", Arial, Helvetica, sans-serif!important;
  font-size: 26px;
}

/* sign up title */
.login-panel-black #main-zone.signupway-panel .page-title,
.login-panel-black #main-zone.addmail-panel .page-title,
.login-panel-black #main-zone.login-panel .page-title,
.login-panel-black #main-zone .span9-line .page-title{
  font-family: "Xolonium", Arial, Helvetica, sans-serif!important;
}

.signup #main-zone.login-panel .page-title {
  margin-bottom: 20px;
}